### Method

# ICalGLib VcardParameter set_xliccomparetype

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_parameter_set_xliccomparetype (
      ICalVcardParameter* self,
      ICalVcardParameterXliccomparetype value
    )

#### Description [src]

Sets value to the XLICCOMPARETYPE `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardParameterXliccomparetype`

  The XLICCOMPARETYPE value.